Jump to content


Photo

Syncing with mobile device won't install a couple of modules on iPad


  • Please log in to reply
No replies to this topic

#1 Julia Falling

Julia Falling

    Mithril

  • Active Members
  • PipPipPipPipPipPip
  • 2,300 posts
  • Gender:Female
  • Location:Tennessee
  • Interests:Numerous!
  • Accordance Version:12.x
  • Platforms:Mac OS X, iOS

Posted 11 November 2013 - 08:02 PM

Hey —

 

I was able to get all but two of the modules I wanted installed on a new iPad, but can't load Against Calvinism or For Calvinism either by syncing with Accordance on my Mac or with Easy Install.  So I deleted the modules from the User Library on my Mac and from the Accordance Library, hoping that I could reinstall (Easy Install) and then make another attempt to get them on my iPad.  Neither module came up as needing to be installed.

 

So I moved the modules from the Mac mini via Air Drop, opened them in Accordance, and gave Sync with Mobile Device another try.  No go.

 

Help, please.


Julia Falling

MacBook Air Sierra Acc 12
mid-2013 1.7 GHz Intel Core i7 (2 cores)
8 GB RAM; 512 G SSD

Mac mini Sierra Acc 12
late-2012 2.3GHz Intel Core i7 (4 cores)
16 GB RAM; 1.12 TB Fusion Drive

iPad Pro iOS 11
128 GB
iAccord 2.5

iPhone 8 iOS 11
64 GB
iAccord 2.5





0 user(s) are reading this topic

0 members, 0 guests, 0 anonymous users